.nate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.tenwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;

}
.twelvewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.fourteenptblue {
	color: #4d7380;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;

}
.twelveextraleading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
}
.twelvereg {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
}
.tenpt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.elevenpt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: normal;
}
.times {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 22px; font-weight: bold; font-variant: normal}
.times2 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: 26px; font-weight: normal; font-variant: normal}
.times3 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-style: normal; line-height: 22px; font-weight: normal; font-variant: normal}
.fourteen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;

}
.thirteen {
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.thirteen1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.elevennorm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
.footnotes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
}
.eleventimes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
}
.twelvegaramond {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	line-height: 23px;
	color: #FFFFFF;

}
.twelvegaramondll {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #FFFFFF;

}
.nineteen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
}
.thirty {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
}
.twenty {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
}
.eighteen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.twelvearial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
}
.twelvearialreg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #000000;
}
.verdana11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;

}
.verdana10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	color: #FFFFFF;
}
.timesixteen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.eight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.dingbats {
	list-style-position: inside;
	list-style-type: none;
	font-family: Wingdings;
	font-size: 9px;
	list-style-image: url(images/bullet.jpg);


}
